Issue 28438 - [Writerperfect] Table cell background colour gets lost
Summary: [Writerperfect] Table cell background colour gets lost
Status: CLOSED DUPLICATE of issue 28437
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: OOo 1.1.1
Hardware: All All
: P4 Trivial (vote)
Target Milestone: ---
Assignee: fridrich.strba
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2004-04-28 00:41 UTC by stefan.baltzer
Modified: 2013-08-07 14:38 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
WordPerfect document with a table (15.54 KB, text/txt)
2004-04-28 00:43 UTC, stefan.baltzer
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description stefan.baltzer 2004-04-28 00:41:12 UTC
Precondition/reference: Writerperfect plugin version 0.2.0 in combination with 
OOo 1.1.1
To reproduce:
Load attached document (created with WordPerfect 11) containing a table 

-> The table cell atributes (background colour) are lost

Note: Based on this document, I will file other issues for the lost text 
attributes and text alignment.
Comment 1 stefan.baltzer 2004-04-28 00:43:20 UTC
Created attachment 14820 [details]
WordPerfect document with a table
Comment 2 andreas.martens 2004-05-06 09:24:11 UTC
I leave it to you to set an appropriate target milestone, William.
Comment 3 thorsten.ziehm 2005-01-04 11:06:50 UTC
Nothing has changed at this issue since months, therefore I change the target to
'OOo later'. If it is possible to get fixes until OOo 2.0, you can retarget this
issue. thx
Comment 4 jens-heiner.rechtien 2005-03-10 17:05:50 UTC
Reassign to Fridrich.
Comment 5 fridrich.strba 2005-04-16 06:34:20 UTC
Marking STARTED like that one knows that the issue is not dead. It will not be
solved in near future though.
Comment 6 fridrich.strba 2006-02-08 14:38:42 UTC
This is due to the lack of conversion of table styles, mark as duplicate of i28437.

*** This issue has been marked as a duplicate of 28437 ***
Comment 7 ace_dent 2008-05-17 21:19:33 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 8 ace_dent 2008-05-17 23:22:48 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
Comment 9 longcalcunog 2010-11-10 17:39:12 UTC
Created attachment 73545